/* Global Styling */
html, body {margin:0px; padding: 0px;background-image: url("images/e2qQz.jpg");
    background-repeat: no-repeat; background-size: 100% auto; }

nav {
   
    height: 80px;
   
        top: 0;
        z-index: 999;
}

#logo {height: 80px; margin-left: 20px;}

.wrapper {
    padding: 50px 50px;
    max-width: 1200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
        margin-top: 80px;
}

.right {float: right !important;}
/* Image zoom on hover + Overlay colour */
.parent {
   width: 25%;
    margin: 20px;
    margin-top: 23%;
    height: 250px;
      margin-right: 3%;
    margin-left: 3%;
    overflow: hidden;
    position: relative;
    float: left;
    display: inline-block;
    cursor: pointer;
}

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

/* Several different images */
.bg-one {background-image: url(images/hello1.png);}
.bg-two {background-image: url(images/hello.png);}



a {
    display: none;
    font-size: 25px;
    color: #ffffff !important;
    font-family: 'Polaris-Book';
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 50px;
    cursor: pointer;
    /*text-decoration: none;*/
}

.parent:hover .child, .parent:focus .child {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.parent:hover .child:before, .parent:focus .child:before {
    display: block;
}

.parent:hover a, .parent:focus a {
    display: block;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(52,73,94,0.75);
}

/* Media Queries */


@media screen and (max-width: 960px) {
    html, body {margin:0px; padding: 0px;background-image: url("images/e2qQz.jpg");
    background-repeat: no-repeat; background-size: 100% auto; }

nav {
   
    height: 80px;
   
        top: 0;
        z-index: 999;
}

#logo {height: 80px; margin-left: 20px;}

.wrapper {
    padding: 50px 50px;
    max-width: 1200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
        margin-top: 80px;
}

.right {float: right !important;}
/* Image zoom on hover + Overlay colour */
.parent {
  width: 19%;
    margin: 20px;
    margin-top: 24%;
    height: 51px;
    margin-right: 3%;
    
    margin-left: 0%;
    overflow: hidden;
    position: relative;
    float: left;
    display: inline-block;
    cursor: pointer;
}

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

a {
    display: none;
    font-size: 10px;
    color: #ffffff !important;
    font-family: 'Polaris-Book';
    text-align: center;
    margin: auto;
    position: absolute;
    top: 20px;
    left: 0;
    bottom: 0;
    right: 0;
    height: 50px;
    cursor: pointer;
    /*text-decoration: none;*/
}

}



